Bug 126096 - Won't install with new libcroco
Summary: Won't install with new libcroco
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-15 23:33 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-16 08:04:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-06-15 23:33:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
You've probably seen this already, but in any case: filing a bugzilla.
Abiword won't install with the current libcroco, and it's been that
way for a while.

Resolving dependencies
....Unable to satisfy dependencies
Package abiword needs libcrlayeng.so.1, this is not available.
Package abiword needs libcroco.so.1, this is not available.
Package abiword needs libcrseleng.so.2, this is not available.

libcroco is:
libcroco-0.5.1-1



Version-Release number of selected component (if applicable):
abiword-2.0.6-1

How reproducible:
Always

Steps to Reproduce:
See summary
    

Additional info:

Comment 1 Caolan McNamara 2004-06-16 08:04:15 UTC
Yeah, it'll be cleared by mass rebuild as abiword-2.0.7-2


Note You need to log in before you can comment on or make changes to this bug.